.ui-widget-overlay {
	background: white;
	opacity: .8;
}

.dialog2 {
	overflow: visible;
	padding: 0;
	border: 1px solid #cfcfcf;
	border-radius: 0;
	box-shadow: 0 0 15px rgba(0, 0, 0, .4);
}
.dialog2 .ui-dialog-content {
	overflow: visible;
	position: static;
	padding: 0;
}
.dialog2 .ui-dialog-titlebar {
	padding: 0;
	border: none;
	background: transparent;
}
.dialog2 .ui-dialog-title {
	display: none;
}
.dialog2 .ui-dialog-titlebar-close {
	position: absolute;
	right: -15px;
	top: -15px;
	margin: 0;
	padding: 0;
	width: 30px;
	height: 30px;
}
.dialog2 .ui-dialog-titlebar-close.ui-state-hover {
	background: transparent;
	border: none;
}
.dialog2 .ui-dialog-titlebar-close .ui-icon-closethick {
	width: 30px;
	height: 30px;
	background: url(../images/dialog2-close.png) no-repeat 0 0;
}
.dialog2 .ui-dialog-titlebar-close.ui-state-hover .ui-icon-closethick {
	background-position: -30px 0;
}

/* reset ui tabs */
.ui-tabs.b-modalBuy-tabs,
.ui-tabs-nav.b-modalBuy-tabsNav,
.ui-tabs-nav.b-modalBuy-tabsNav li,
.ui-tabs-nav.b-modalBuy-tabsNav li a,
.ui-tabs-panel.b-modalBuy-tabsPanel {
	float: none;
	top: auto;
	margin: 0;
	padding: 0;
	background: none;
	border: none;
	border-radius: 0;
}

.b-modalBuy-form {}
.b-modalBuy-head {
	padding: 30px 20px 35px;
	text-align: center;
	background: url(../images/ui/tabs-product_not-active.png) repeat-x left bottom;
}
.b-modalBuy-headTitle {
	margin-bottom: 15px;
	font-size: 38px;
	font-family: GeoSlab,Helvetica,Arial,sans-serif;
}
.b-modalBuy .b-modalBuy-headLink {
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	color: #fb2a8b;
}
.b-modalBuy-productList {
	margin: 0 70px 46px;
}
.b-modalBuy-product {
	overflow: hidden;
	margin: 15px 0;
}
.b-modalBuy-productPucture {
	float: left;
	margin-right: 4px;
	width: 130px;
}
.b-modalBuy-productTitle {
	margin-top: 30px;
	font-size: 18px;
	font-weight: bold;
}
.b-modalBuy-productTitle a {
	color: black;
}
.b-modalBuy-productPrice {
	font-size: 18px;
	font-weight: bold;
	color: #fb2a8a;
}
.b-modalBuy-productPrice small {
	font-size: 13px;
}
.b-modalBuy-subTitle {
	margin: 25px 0;
	text-align: center;
	font-size: 24px;
	font-family: GeoSlab,Helvetica,Arial,sans-serif;
	color: #fb2a8a;
}
.b-modalBuy .b-modalBuy-tabs {}
.b-modalBuy .b-modalBuy-tabsNav {
	border-top: 1px solid #d3d3d3;
}
.b-modalBuy .b-modalBuy-tabsNav li {
	float: left;
}
.b-modalBuy .b-modalBuy-tabsNav li a {
	display: block;
	width: 320px;
	text-align: center;
	line-height: 60px;
	font-size: 18px;
	font-weight: bold;
	color: #fb2a8a;
	background: #e8e8e8;
}
.b-modalBuy .b-modalBuy-tabsNav li.ui-state-active a {
	color: black;
	background: white;
}

.b-modalBuy .b-modalBuy-tabsPanel {}
.b-modalBuy-foot {
	padding-bottom: 30px;
	text-align: center;
}

.b-retailRocketSlider {
	position: relative;
	margin: 0 50px 30px;
	padding: 30px 0;
}
.b-retailRocketSlider-wrap {
	overflow: hidden;
	position: relative;
	height: 250px;
}
.b-retailRocketSlider-wrap > ul {
	position: relative;
	width: 9000px;
}

.b-retailRocketSlider-pagination {
	position: absolute;
	bottom: 4px;
	left: 50%;
	margin-left: -50px;
	width: 100px;
	text-align: center;
}
.b-retailRocketSlider-pagination a {
	display: inline-block;
	vertical-align: middle;
	text-indent: -9000px;
	margin: 0 1px;
	width: 6px;
	height: 6px;
	background: black;
	border: 3px solid white;
	border-radius: 50%;
}
.b-retailRocketSlider-pagination a.active {
	width: 12px;
	height: 12px;
	background: #fb2a8a;
	border: none;
}
.b-retailRocketSlider-prev {
	display: block;
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -70px;
	width: 20px;
	height: 20px;
	text-indent: -9000px;
	background: url(../images/retailRocketSlider-prev.png) no-repeat center center;
}
.b-retailRocketSlider-next {
	display: block;
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: 50px;
	width: 20px;
	height: 20px;
	text-indent: -9000px;
	background: url(../images/retailRocketSlider-next.png) no-repeat center center;
}